CLS
@ECHO OFF
echo Installing Laura Beyer's ADD ON LEVEL 2
echo You must have pkunzip in your path &
echo The file LBLEV2.zip in your game directory
echo 
echo
echo If you are not in your game directory or your other files are not
echo ready ... Press and hold the cntrl and C key
echo
echo Hit any other key to continue.......
pause



pkunzip lbl2.zip


pause
cls
echo Now we will import GfX into your Wad file. You should have backed up
echo your original Doom.wad if you wish to have your normal gfx restored.
echo .
echo .
echo .
pause


g smbta0 -s smbta0.gif
g smbtb0 -s smbtb0.gif
g smbtc0 -s smbtc0.gif
g smbtd0 -s smbtd0.gif

g smrta0 -s smrta0.gif
g smrtb0 -s smrtb0.gif
g smrtc0 -s smrtc0.gif
g smrtd0 -s smrtd0.gif

g treda0 -s treda0.gif
g tredb0 -s tredb0.gif
g tredc0 -s tredc0.gif
g tredd0 -s tredd0.gif

g floor0_1 -s floor0_1.gif
g floor4_6 -s floor4_6.gif
g floor6_1 -s floor6_1.gif
g sky1 -s sky1.gif
g sw19_1 -s sw19_1.gif
g sw19_2 -s sw19_2.gif
g w113_1 -s w113_1.gif
g w17_1 -s w17_1.gif
g w94_1 -s w94_1.gif
g door9_1 -s door9_1.gif
g door2_4 -s door2_4.gif
g tp2_1 -s tp2_1.gif
g floor0_3 -s floor0_3.gif


del smbta0.gif 
del smbtb0.gif
del smbtc0.gif
del smbtd0.gif

del smrta0.gif
del smrtb0.gif
del smrtc0.gif
del smrtd0.gif

del treda0.gif
del tredb0.gif
del tredc0.gif
del tredd0.gif

del floor0_1.gif
del floor4_6.gif
del floor6_1.gif
del sky1.gif
del sw19_1.gif
del sw19_2.gif
del w113_1.gif
del w17_1.gif 
del w94_1.gif

del door9_1.gif
del door2_4.gif
del tp2_1.gif
del tp2_2.gif
del floor0_3.gif


pause
cls
echo GFX are installed
echo Type LBLEV2 to start...    Enjoy...
echo .
echo .

